﻿/* ====================== [ fonts ] =========================*/

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: bold;
    src: url('https://cdnf.mohsensoft.com/fonts/iransans/eot/IRANSansWeb_Bold.eot');
    src: url('https://cdnf.mohsensoft.com/fonts/iransans/eot/IRANSansWeb_Bold.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('https://cdnf.mohsensoft.com/fonts/iransans/woff2/IRANSansWeb_Bold.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('https://cdnf.mohsensoft.com/fonts/iransans/woff/IRANSansWeb_Bold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://cdnf.mohsensoft.com/fonts/iransans/ttf/IRANSansWeb_Bold.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: normal;
    src: url('https://cdnf.mohsensoft.com/fonts/iransans/eot/IRANSansWeb.eot');
    src: url('https://cdnf.mohsensoft.com/fonts/iransans/eot/IRANSansWeb.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('https://cdnf.mohsensoft.com/fonts/iransans/woff2/IRANSansWeb.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('https://cdnf.mohsensoft.com/fonts/iransans/woff/IRANSansWeb.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://cdnf.mohsensoft.com/fonts/iransans/ttf/IRANSansWeb.ttf') format('truetype');
    font-display: swap;
}
/* ====================== [ button ] =========================*/
.ms-btn {
    font-weight: 500;
    color: #fff;
    font-size: 14px;
    background: rgba(0,0,0,0.2);
    padding: 12px 24px;
    margin-top: 5px;
    margin-bottom: 5px;
    display: inline-block;
    text-decoration: none !important;
    text-align: center;
    text-transform: uppercase;
}

.ms-btn {
    border-radius: 6px !important;
}

.ms-btn-link {
    padding: 2px 5px !important;
    color: #777;
    border-radius: 0 !important;
    border: unset;
    background-color: unset;
    font-size: 1.2em;
}

    .ms-btn-link:focus {
        color: darkblue;
        box-shadow: unset;
        border-bottom: 2px solid #ffb316;
        padding-bottom: 0px !important;
    }

    .ms-btn-link:hover {
        color: #005;
    }

/* ====================== [ Breadcrumb ] =========================*/
#crumbs ul {
    list-style: none;
    display: inline-table;
}

    #crumbs ul li {
        display: inline;
    }

        #crumbs ul li a {
            display: block;
            float: right;
            height: 34px;
            background: #F3F5FA;
            text-align: center;
            padding: 7px 30px 0 13px;
            position: relative;
            margin: 0 2px 0 0;
            text-decoration: none;
            color: #49545f;
            font-size: 0.8em;
        }

            #crumbs ul li a:after {
                content: "";
                border-top: 17px solid transparent;
                border-bottom: 17px solid transparent;
                border-right: 17px solid #F3F5FA;
                position: absolute;
                left: -17px;
                top: 0;
                z-index: 1;
            }

            #crumbs ul li a:before {
                content: "";
                border-top: 17px solid transparent;
                border-bottom: 17px solid transparent;
                border-right: 17px solid #eaeaea;
                position: absolute;
                right: 0;
                top: 0;
            }

        #crumbs ul li:first-child a {
            border-top-right-radius: 10px;
            border-bottom-right-radius: 10px;
        }

            #crumbs ul li:first-child a:before {
                display: none;
            }

        #crumbs ul li:last-child a {
            padding-right: 32px;
            padding-left: 20px;
            border-top-left-radius: 10px;
            border-bottom-left-radius: 10px;
        }

            #crumbs ul li:last-child a:after {
                display: none;
            }

        #crumbs ul li a:hover {
            background: #357DFD;
            color: #fff;
        }

            #crumbs ul li a:hover:after {
                border-right-color: #357DFD;
                color: #fff;
            }


/* ====================== [ navbar ] =========================*/

.sticky-wrapper {
    height: 98px;
}

.site-navbar .site-navigation .site-menu > li {
    display: inline-block;
}

    .site-navbar .site-navigation .site-menu > li > a {
        padding: 5px 20px;
        color: #000;
        display: inline-block;
        text-decoration: none !important;
    }

.site-navbar .site-menu-toggle .icon-bar {
    background-color: #3e3e3e;
}

.site-menu-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}

.site-navbar .site-menu-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #ddd;
}

.site-menu-toggle .icon-bar + .icon-bar {
    margin-top: 4px;
}

.site-menu-toggle {
    padding: 9px 10px;
    margin-top: 8px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.site-mobile-menu {
    width: 300px;
    position: fixed;
    right: 0;
    z-index: 2000;
    padding-top: 20px;
    background: #fff;
    height: calc(100vh);
    -webkit-transform: translateX(110%);
    -ms-transform: translateX(110%);
    transform: translateX(110%);
    -webkit-box-shadow: -10px 0 20px -10px rgba(0,0,0,.1);
    box-shadow: -10px 0 20px -10px rgba(0,0,0,.1);
    -webkit-transition: .3s all ease-in-out;
    -o-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out;
}

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

.menu-aligntop {
    position: fixed;
    top: 0;
    z-index: 20;
    width: 100%;
    background-color: #55a3f3;
    box-shadow: 0 3px 12px 2px #0000005e;
    transition: box-shadow .5s,height .5s,width .2s,margin .2s ease;
    opacity: .95;
}

.nav-link:hover {
    border-bottom: 2px solid #dedede;
    transition: 0.2s;
}

/* ====================== [ post ] =========================*/

.post {
    padding: 50px 0 50px;
    overflow: hidden;
    position: relative;
}

.post-gray {
    /*background-color: #f6f6f6;*/
    padding: 150px 0;
}

.post-gray-old {
    background-color: #eeeeee;
}

.post-rev .row {
    direction: ltr;
}

    .post-rev .row > div:nth-child(2) {
        direction: rtl;
    }

    .post-rev .row .ml-auto {
        margin-right: 0 !important;
    }

.post-image {
    height: auto;
    max-width: 170%;
}

.post-caption {
    font-size: 1.9rem;
    font-weight: 600;
    color: #000;
}

.post-detail {
    color: #545d65;
    font-size: 1rem;
}

.post-svgwave {
    position: absolute;
    height: 150px;
    width: 100%;
    z-index: -1;
    min-width: 800px;
}

.post-svgwave-top {
    top: 0;
}

.post-svgwave-bottom {
    bottom: 0;
}

.post-svgwave-client {
    top: 150px;
    height: calc(100% - 299px);
}

.post-svgwave-footerclient {
    top: 149px;
    height: calc(100% + 150px);
}

/* ====================== [ controls ] =========================*/
.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}

.btn.btn-primary {
    border-width: 2px;
    background: #00d2b5;
    color: #262e3b;
    -webkit-box-shadow: 0 4px 20px -5px rgba(0,210,181,.4);
    box-shadow: 0 4px 20px -5px rgba(0,210,181,.4);
}

.btn {
    font-size: 16px;
    border-radius: 2px;
    padding-left: 1.4em;
    padding-right: 1.4em;
    border: 0;
    border-bottom: 3px solid #0196ffad;
}

    .btn.btn-primary:hover {
        background: #07ddbf;
        color: #000;
    }

.progressbar {
    position: absolute;
    display: none;
    background-color: #fff;
    width: 100%;
    height: 100%;
    top: 0;
}

    .progressbar img {
        margin: auto;
        left: calc(50% - 68px);
        position: absolute;
        margin-top: 13%;
    }

.app_downloadlink, .app_downloadlink img {
    display: inline;
    max-width: 10em;
    padding: 1px;
}

/* ====================== [ public tags ] =========================*/
/* Provide sufficient contrast against white background */
a {
    color: #0054af;
    text-decoration: none;
    background-color: transparent;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

/* ====================== [ product icon ] =========================*/

.pro_detail {
    width: 100%;
}

.pro_detail_cap {
    font-weight: bold;
}

.pro_detail_value {
    font-weight: normal;
}

.pro_detail td, .pro_detail th {
    width: 30%;
    height: 1.8em;
    vertical-align: top;
}

    .pro_detail td + td, .pro_detail th + th {
        width: 70%;
    }

.probox_continer {
    height: 225px;
    width: 185px;
    margin: 0;
    padding: 5px;
    text-align: center;
    font-size: 10px;
    display: inline-block;
    position: relative;
}

    .probox_continer:hover {
        z-index: 10;
    }

.probox_continerP {
    width: 300px;
    height: 400px;
}

.probox {
    background-color: #FDFDFD;
    border: 1px solid #ddd;
    margin: 0;
    position: relative;
    transition: all 0.2s ease;
    height: 100%;
    overflow: hidden;
}

.proboxP:hover {
    width: 150%;
    height: 130%;
    left: -20%;
    position: absolute;
}

.proboxS {
    height: 100px;
    overflow: hidden;
    display: grid;
    padding: 4px;
}

.probox:hover {
    box-shadow: 0px 0px 16px 1px rgba(59, 67, 80, 0.5);
}

.proboxN:hover {
    height: 206px;
}

.proboxS_continer {
    background-color: #ececec96;
    display: flex;
    padding: 5px;
    border: 1px solid #dddddd4f;
    border-radius: 10px 25px 25px 10px;
    box-shadow: 0 0 3px 0 #585858ab;
    transition: all .2s ease;
    height: 100%;
    overflow: hidden;
    position: relative;
}

    .proboxS_continer:hover {
        background-color: #f2f2f2;
        z-index: 2;
        box-shadow: 0px 0px 5px 1px rgba(59, 67, 80, 0.5);
    }

/*.proboxP:hover {
    height: 150%;
    width: 150%;
    margin: 25% 25%;
}*/
.probox a {
    color: inherit;
    font-size: 10px;
}

.probox_header {
    background-color: #f1f1f1;
    height: 94px;
    padding: 7px;
    width: 100%;
    left: 0;
    top: 0;
}

.probox_headerP {
    height: 45px;
    width: 100%;
    background-color: rgba(228, 228, 228, 0.9);
    bottom: 0;
    left: 0;
    color: #FFF;
    position: absolute;
}

.probox_iconboxP {
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.probox_icon {
    width: 80px;
    height: 80px;
    position: absolute;
    left: 5px;
    display: initial;
    border: none;
}

.proboxS_icon {
    width: 80px;
    height: 80px;
    position: absolute;
    display: initial;
    border: none;
}

.probox_iconP {
    top: 0;
    max-width: 100%;
}

.probox_textbox {
    margin-top: 3px;
    padding: 3px 10px;
    text-align: right;
    top: 94px;
    width: 100%;
    height: 79px;
    left: 0;
}

.proboxS_textbox {
    position: absolute;
    text-align: right;
    left: 4px;
    right: 95px;
}

.probox_textbox a:link, .probox_textbox a:visited {
    color: #F35;
    font-size: 10px;
}

.probox_cap {
    color: #536275;
    font-size: 13px;
    font-weight: bolder;
    line-height: 15px;
}

.proboxS_cap {
    color: #434f5e;
    font-size: 13px;
    font-weight: bolder;
    top: 20px;
    left: 5px;
    right: 5px;
    height: 47px;
    overflow: hidden;
    position: absolute;
}

.probox_capP {
    color: #9c9c9c;
    height: 45px;
    font-size: 13px;
    font-weight: bolder;
    right: 5px;
    width: 74%;
    text-align: right;
    line-height: 19px;
    padding: 3px;
}

.probox_price {
    font-size: 14px;
    font-weight: 800;
    color: #484e54;
    position: absolute;
    top: 60px;
}

.proboxS_price {
    font-size: 14px;
    font-weight: 800;
    color: #797979;
    position: absolute;
    top: 65px;
}

.probox_priceP {
    font-size: 14px;
    font-weight: 800;
    color: #878787;
    position: absolute;
    top: 20px;
    left: 5px;
}

.probox_unit {
    color: #4e4e4e;
    font-size: 9px;
    padding-top: 0.8em;
}

.probox_unitP {
    color: #fff;
    font-size: 9px;
}

.probox_note {
    color: #575757;
    font-size: 11px;
    line-height: 13px;
    margin: 5px 0 0 0;
    padding: 0;
}

.probox_footer {
    width: 100%;
    bottom: 0;
    color: #3c5a78;
    text-align: left;
    padding: 2px 5px 0px 5px;
    left: 0;
    position: relative;
    background-color: inherit;
}

.probox_footerP {
    height: 45px;
    width: 100%;
    background-color: rgba(228, 228, 228, 0.9);
    bottom: 0;
    left: 0;
    color: #FFF;
    position: absolute;
}

.probox_groups {
    font-size: 12px;
}

    .probox_groups a {
        font-size: 10px;
    }

.probox_gid {
    font-size: 10px;
    height: 12px;
}

.probox_psize {
    position: absolute;
    font-size: 16px;
    font-weight: 700;
    color: #4e4e4e;
    text-align: right;
}

.proboxS_psize {
    position: absolute;
    font-size: 14px;
    font-weight: 700;
    color: #4e4e4e;
    text-align: right;
}

.probox_psizeP {
    position: absolute;
    font-size: 18px;
    font-weight: 700;
    color: #c5c5c5;
    text-align: left;
    left: 5px;
    line-height: 24px;
}

.pro_imagebox_preview {
    inline-size: min-content;
    max-width: 100%;
    box-shadow: 0 0 19px 1px #a0bcca;
}

.pro_images {
    inline-size: min-content;
    max-width: 100%;
}

.pro_tag {
    font-size: 0.7em;
    padding: 2px 5px;
    border-bottom: 1px solid #ccc;
    color: #558;
}

    .pro_tag:hover {
        background-color: #ddd;
        text-decoration: none;
    }

.probox_btn {
    position: absolute;
    left: 0;
    top: 0;
    width: 2.2rem;
    height: 1.8rem;
    text-align: -webkit-center;
    text-align: center;
    padding: 0.2rem;
    cursor: pointer;
    background-color: #ff0000b0;
    border-radius: 0 0 13px 0;
}

    .probox_btn:hover {
        background-color: #ff1717;
    }

.probox_btn_del {
}

    .probox_btn_del::after {
        content: "X";
        color: white;
        font-size: 01rem;
    }

.donatebox {
    max-width: 280px;
}

.donate_pricebox::after {
    content: "تومان";
    font-size: 9px;
    color: gray;
    position: absolute;
    margin-right: 17em;
    align-self: flex-end;
    padding-bottom: 2px;
}

.donate_price {
    padding: 10px 10px 10px 100px;
    margin-left: -100px;
    border-radius: 10px;
    border: 1px solid #888;
    height: 3em;
    vertical-align: top;
    transition: all 0.2s;
    width: 100%;
}

    .donate_price:focus {
        border: 1px solid #8c8b8b;
        outline: none;
        background-color: #efffec;
        box-shadow: 0 0 7px 0px #afafaf;
        transition: all 0.2s;
    }

.donate_button {
    border-radius: 10px 0 0 10px;
    background-color: #49c72e;
    color: white;
    height: 3em;
    width: 100px;
    margin: 0;
    display: inline-block;
    font-size: inherit;
}

    .donate_button::before {
        content: "حمایت";
        font-family: inherit;
    }

    .donate_button:hover {
        color: white;
        background-color: #40c020;
        padding: 1px 40px;
    }

        .donate_button:hover::before {
            content: "\f004";
            font-family: FontAwesome;
            display: inline-block;
            color: #e26060;
            font-size: 1.5em;
            text-shadow: 0 0 9px #ffffff;
            transition: all 0.3s;
        }

.donate_pricebox_expanded button {
    border-radius: 10px 0 0 0;
}

.donate_pricebox_expanded input {
    border-radius: 10px 10px 0 0;
    border-bottom: none;
}

.donate_infobox {
    display: none;
    padding: 5px;
    border: 1px solid #888;
    border-radius: 0 0 10px 10px;
    background-color: #f0fff6;
}

    .donate_infobox .input {
        border: none;
        background-color: transparent;
    }

/* modal image
=================================================== */
.modalimagebox {
    z-index: 5000;
    display: none;
    padding-top: 10px;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.8);
    transform: scale(1);
}

.modalimage-content {
    margin: auto;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.modalimage-toolbar {
    position: fixed;
    display: none;
    z-index: 5001;
    margin: 10px;
    top: 0;
    border-radius: 2em;
    background-color: #00000085;
    box-shadow: 0 0 10px 0px #5a5a5aba;
}

.modalimage-btn {
    text-decoration: none;
    float: right;
    font-size: 20px;
    font-weight: normal;
    color: white;
    cursor: pointer;
    z-index: 50000;
    padding: 5px 20px;
}

    .modalimage-btn:hover {
        background-color: #cccccc87;
    }

    .modalimage-btn:first-child {
        border-radius: 0 2em 2em 0;
        background-color: #d8020257;
    }

        .modalimage-btn:first-child:hover {
            background-color: #d80202d4;
        }

    .modalimage-btn:last-child {
        border-radius: 2em 0 0 2em;
    }

.modalimage-content {
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

#modalimage-image {
    position: absolute;
    transform: scale(1);
    transition: transform 0.2s;
    max-width: 100%;
    cursor: grab;
}

@-webkit-keyframes zoom {
    from {
        -webkit-transform: translate(-50%, -50%) scale(0)
    }

    to {
        -webkit-transform: translate(-50%, -50%) scale(1)
    }
}

@keyframes zoom {
    from {
        transform: translate(-50%, -50%) scale(0)
    }

    to {
        transform: translate(-50%, -50%) scale(1)
    }
}

/* ScrollSpy
=================================================== */

#scrollspy-indicator {
    position: fixed;
    left: 0;
    top: calc(50vh - 111.5px);
    padding: 1em 0.4em 1em 0.1em;
    background: white;
    border: 1px solid rgba(0,0,0,0.05);
    box-shadow: 5px 5px 15px #0000001a;
    border-radius: 0 15px 15px 0;
    z-index: 999;
    font-size: .6em;
    opacity: 0.9;
}

    #scrollspy-indicator ul {
        list-style: none;
        padding: 0;
        margin: 0;
    }

    #scrollspy-indicator li {
        transition: all 0.15s;
        cursor: pointer;
    }

        #scrollspy-indicator li a {
            padding: 0.3em;
        }

            #scrollspy-indicator li a.active {
                font-weight: bold;
                color: #d32f2f;
                border-left: 5px solid #d32f2f;
                border-left: none;
                border-right: 5px solid #d32f2f;
            }

        #scrollspy-indicator li:hover {
            color: #ef5350;
        }

/* Fatures
=================================================== */
.unit-4 {
    padding: 30px;
    background: #fff;
    border-radius: 5px;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
    position: relative;
    top: 0;
    min-height: 280px;
}

    .unit-4 .unit-4-icon .icon-wrap {
        width: 50px;
        height: 50px;
        position: relative;
        border-radius: 50%;
        display: inline-block;
        background-color: #00d2b5;
        -webkit-box-shadow: 0 4px 20px -5px rgba(0, 210, 181, 0.4);
        box-shadow: 0 4px 20px -5px rgba(0, 210, 181, 0.4);
    }

        .unit-4 .unit-4-icon .icon-wrap span {
            font-size: 1.5rem;
            position: absolute;
            top: 50%;
            color: #fff !important;
            left: 50%;
            -webkit-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
        }

    .unit-4 strong {
        font-size: 18px;
        color: #000;
        -webkit-transition: .3s all ease;
        -o-transition: .3s all ease;
        transition: .3s all ease;
        position: absolute;
        display: inline;
        padding: 10px;
    }

    .unit-4 p {
        font-weight: 300;
        font-size: 15px;
        -webkit-transition: .3s all ease;
        -o-transition: .3s all ease;
        transition: .3s all ease;
    }

    .unit-4 *:last-child {
        margin-bottom: 0;
    }

    .unit-4:hover {
        background: #00d2b5;
        -webkit-box-shadow: 0 4px 20px -5px rgba(0, 210, 181, 0.4);
        box-shadow: 0 4px 20px -5px rgba(0, 210, 181, 0.4);
        top: -7px;
    }

        .unit-4:hover .icon-wrap {
            background-color: #fff;
        }

            .unit-4:hover .icon-wrap span {
                color: #00d2b5 !important;
            }

        .unit-4:hover h3 {
            color: #fff;
        }

        .unit-4:hover p {
            font-weight: 300;
            color: rgba(255, 255, 255, 0.7);
        }

            .unit-4:hover p a {
                color: #fff;
            }

/* Show More Details
-------------------------------------------------- */
.extraDetail .collapse:not(.show) {
    display: block;
    height: 18rem;
    overflow: hidden;
}

.extraDetail .collapsing {
    height: 18rem;
}

.extraDetail > a {
    display: flex;
    position: relative;
    width: 100%;
    justify-content: center;
}

    .extraDetail > a.collapsed::after {
        content: '+ نمایش بیشتر';
    }

    .extraDetail > a.collapsed::before {
        content: "";
        height: 100px;
        background: linear-gradient( 0deg, white, transparent);
        position: absolute;
        width: 100%;
        top: -100px;
    }

    .extraDetail > a:not(.collapsed)::after {
        content: '- نمایش کمتر';
    }

/* Horizontal List
-------------------------------------------------- */

@supports (display: grid) {
    .horizontal-list {
        color: #959595;
        grid-area: main;
        padding: 0;
    }

    .horizontal-list-items {
        position: relative;
        width: 100%;
        overflow-x: scroll;
        scrollbar-width: none;
        -ms-overflow-style: none;
        overflow-y: hidden;
        white-space: nowrap;
        transition: all 0.2s;
        will-change: transform;
        user-select: none;
        cursor: pointer;
        max-height: 191px;
        padding: 10px;
    }

        .horizontal-list-items::-webkit-scrollbar {
            display: none; /* for Chrome, Safari, Opera */
        }

        .horizontal-list-items.active {
            cursor: grabbing;
            cursor: -webkit-grabbing;
        }

        .horizontal-list-items .proboxVList {
            display: inline-block;
            padding: 2px 0 2px 5px;
        }

        .horizontal-list-items .proboxVList_continer:hover {
            background-color: #d4e2f3b0;
            box-shadow: 0px 3px 6px 2px #0b294933;
        }

        .horizontal-list-items.active .proboxVList:after {
            content: "";
            display: block;
            width: 90px;
            height: 100%;
            position: absolute;
            top: 0;
            transition: all 0.2s;
        }

        .horizontal-list-items.active a {
            pointer-events: none;
        }
    /*@media screen and (max-width: 500px) {
        .item {
            min-height: 200px;
            min-width: 200px;
        }
    }*/
}

.horizontal-listbox {
    margin-bottom: 10px;
    border-radius: 20px;
    padding: 10px;
    background-color: #79c7ff26;
}

.horizontal-listbox-cap {
    color: #548cbd;
    font-size: larger;
}

.proboxVList_continer {
    padding: 5px;
    color: #555;
    text-align: center;
    font-size: smaller;
    width: 90px;
    height: 170px;
    transition: all 0.3s ease;
    border-radius: 10px;
    overflow: hidden;
}

.proboxVList_cap {
    height: 60px;
    white-space: pre-wrap;
}

.code {
    display: block;
    padding: 8px 15px;
    margin: 4px 0 10px;
    font-size: 13px;
    line-height: 1.42857143;
    word-break: break-all;
    word-wrap: break-word;
    color: #333;
    background-color: #fafafa;
    border: 1px solid #eee;
    border-radius: 4px;
    direction: ltr;
    text-align: justify;
}

/* Sticky footer styles
-------------------------------------------------- */
.stepcircle {
    border-radius: 50%;
    display: inline-block;
    color: white;
    font-size: 2em;
    font-weight: 600;
    width: 1.5em;
    height: 1.5em;
    text-align: center;
    padding: 0.1em;
    margin-right: 0.3em;
    margin-left: 0.3em;
}
/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    font-family: IRANSans,Tahoma,Geneva,sans-serif;
    text-align: right;
    position: relative;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px; /* Vertically center the text there */
}

.cur-pointer {
    cursor: pointer;
}

.scrollbar-thin::-webkit-scrollbar-thumb {
    border: 6px solid transparent;
}

.section-title {
    font-size: 2em;
    font-weight: bold;
    padding-bottom: 0.7em;
    display: block;
}

/* ====================== [ @media ] =========================*/
/*sx*/
@media (max-width: 575.98px) {
    .proboxlist_res .probox16, .proboxlist_res .probox15, .proboxlist_res .probox14, .proboxlist_res .probox13, .proboxlist_res .probox12, .proboxlist_res .probox11, .proboxlist_res .probox10, .proboxlist_res .probox9, .proboxlist_res .probox8, .proboxlist_res .probox7, .proboxlist_res .probox6, .proboxlist_res .probox5, .proboxlist_res .probox4 {
        display: none;
    }
}

/*sm*/
@media (max-width: 767.98px) {
    .proboxlist_res .probox16, .proboxlist_res .probox15, .proboxlist_res .probox14, .proboxlist_res .probox13, .proboxlist_res .probox12, .proboxlist_res .probox11, .proboxlist_res .probox10,
    .proboxlist_res .probox9, .proboxlist_res .probox8, .proboxlist_res .probox7 {
        display: none;
    }
}

/*md*/
@media (max-width: 991.98px) {
    .site-logo {
        top: 0;
        height: auto;
    }

    .main-menu {
        display: none !important;
    }

    .ms-footer .util-subscribe ul {
        margin: 0 10px;
        border: none;
        padding-left: 0;
    }

    .post-image {
        height: auto;
        max-width: 100%;
    }

    .proboxlist_res .probox16, .proboxlist_res .probox15, .proboxlist_res .probox14, .proboxlist_res .probox13, .proboxlist_res .probox12, .proboxlist_res .probox11, .proboxlist_res .probox10,
    .proboxlist_res .probox9 {
        display: none;
    }

    .align-text-md-end {
        text-align: end;
    }
}

/*lg*/
@media (max-width: 1199.98px) {
    .proboxlist_res .probox16, .proboxlist_res .probox15, .proboxlist_res .probox14, .proboxlist_res .probox13 {
        display: none;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .proboxlist .probox16 {
        display: none;
    }
}

@media (min-width: 992px) {
    .d-md-flex {
        display: flex;
    }
}

@media (min-width: 1200px) {
    .proboxlist_showmore {
        display: none;
    }
}
